Subject: Re: escaped exotics

From: [email-masked] (Jim Baranski)
Date: Wed, 16 Mar 94 20:13:17 GMT

In <[email-masked]> [email-masked] writes:

 Why are these invasive species such a problem?  Native plants form
 the basis for the food chain in California.  They support an
 extremely complex interacton of plant, insect, reptile, rodent, bird
 and animal life.  Native plants provide nectar for hummingbirds and
 beneficial insects; seeds and berries for birds, rodents and
 mammals; and shelter for all animal life.

All other things being equal, I would tend to think that an imported berry
plant that thrives will feed wildlife just as well as a native one.  I can't
exactly understand what all the squacking is about...

On the other hand, I know that diversity is important...

Jim.